uuid: 99c97e86-1cc2-4530-92a7-007f3a7a3cb6
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - gin
_core:
  default_config_hash: y9X3xgCsO59pQyzNLzY1D3SDJJxCHILLWkpPnmuTJ2E
id: gin_breadcrumbs
theme: gin
region: breadcrumb
weight: 0
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  label_display: '0'
  provider: system
visibility: {  }
